AV_AVATAR           Avatar
AV_WARNING          Warning: bitmap should be in Scol partitions
AV_WARNING2         Warning: file too long (>16384 bytes)
AV_WARNING3         Warning: cannot open bitmap
AV_WARNING4         Your bitmap must be in 128x128 pixel !
AV_CHOOSE           Choose your Avatar
AV_HAIRS          Choose your hair...
AV_FACE          Choose your face ...
AV_CLOTHESTOP          Choose your top clothes ...
AV_CLOTHES          Choose your bottom clothes ...
AV_SHOES          Choose your shoes ...
AV_AV             Choose your avatar ...
AV_ERROR          Click directly on your avatar ...
AV_PLUS             +
AV_MOINS            -
AV_PREV             <<
AV_NEXT             >>
AV_TRANS            Transparency
AV_FILEPHOTO        File
AV_CHANGE           Your Face
AV_OK               Ok
AV_CANCEL           Cancel
HLP_CHOOSE           Choose your 3D avatar 
HLP_HAIRS          You can change your hair style by clicking on the buttons >> et <<. The buttons + and - aloow you to zoom in on this part.
HLP_FACE          You can change your face by clicking on the buttons >> et <<. If you click on the button  File, you can add a picture in  JPEG format from your desktop.
HLP_CLOTHESTOP     You can change your top clothes by clicking on the buttons >> et <<.
HLP_CLOTHES          You can change your bottom clothes by clicking on the buttons >> et <<.
HLP_SHOES          You can change your shoes by clicking on the buttons  >> et <<.
HLP_ERROR          You have to clik on a part of your virtual character to customize it.
FILE_TXT choose a bitmap with this extension
COMBO_1          All !
COMBO_2          Your hat
COMBO_3          Your hairs
COMBO_4          Your face
COMBO_5          Your top clothes
COMBO_6          Your bottom clothes
COMBO_7          Your shoes
COMBO_8          Your skin
AV_TYPE         Your attitude :
WEBCAM_CAPTURE  Capture !
WEBCAM_CANCEL   Close webcam
AV_RESET        Reset the position
WEBCAM_TIMER    Retardateur !
AV_SSHOT        Screenshot
TITLE_WEBCAM    Webcam
MSG_WEBCAM_OK   La photo de votre visage a été appliquée. Vous pouvez la modifier en recommençant la capture :)
WEBCAM_MSG0     Capture par un simple clic dans l'interface ou par la touche ESPACE
AV_TXTCOLOR     Colorimétrie
AV_TXTCOLOR2     Intensity :
AV_TXTCOLOR3     Color :
TITLE_WINFILTER   Filter
TITLE_FILTRE     Customize your avatar !
AV_TXT_FILTE     Filters
AV_DEL           Del this filter
AV_DELALL        Del all filters
AV_TXTEXCHANGE   Echange de couleurs
AV_TXTEXCHANGEX  Red > Blue > Green > Red
AV_TXTEXCHANGEY  Red > Green > Blue > Red
AV_TXTROTATE     Rotation des couleurs
AV_TITLE_NOSEX   Information profil !
AV_MSG_NOSEX     Votre profil semble absent ou incompplet\n\nDésirez-vous le compléter ?
AV_GENDER        Type d'avatar : 
AV_FEMALE        Female
AV_MALE          Male
AV_CHILD         Children